Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
69680Amazon Linux AMI : openssl098e (ALAS-2012-73)NessusAmazon Linux Local Security Checks9/4/20134/18/2018
high
63031Fedora 18 : mingw-openssl-1.0.1c-1.fc18 (2012-18035)NessusFedora Local Security Checks11/26/20121/11/2021
high
58852CentOS 5 / 6 : openssl (CESA-2012:0518)NessusCentOS Local Security Checks4/25/20121/4/2021
high
80197Juniper Junos Space < 14.1R1 Multiple Vulnerabilities (JSA10659)NessusJunos Local Security Checks12/22/20147/12/2018
high
79531OracleVM 2.2 : openssl (OVMSA-2014-0007)NessusOracleVM Local Security Checks11/26/20141/4/2021
high
68672Oracle Linux 4 : openssl (ELSA-2012-2011)NessusOracle Linux Local Security Checks7/12/20131/14/2021
high
58799OpenSSL < 0.9.8w ASN.1 asn1_d2i_read_bio Memory CorruptionNessusWeb Servers4/24/201211/15/2018
high
82671F5 Networks BIG-IP : OpenSSL vulnerability (SOL16285)NessusF5 Networks Local Security Checks4/10/20151/4/2019
high
79532OracleVM 3.2 : onpenssl (OVMSA-2014-0008)NessusOracleVM Local Security Checks11/26/20141/4/2021
high
69020HP System Management Homepage < 7.2.1.0 Multiple Vulnerabilities (BEAST)NessusWeb Servers7/23/201311/27/2019
high
64812VMSA-2013-0003 : VMware vCenter Server, ESXi and ESX address an NFC Protocol memory corruption and third-party library security issues.NessusVMware ESX Local Security Checks2/22/20131/6/2021
high
68519Oracle Linux 5 / 6 : openssl (ELSA-2012-0518)NessusOracle Linux Local Security Checks7/12/20131/14/2021
high
61747VMSA-2012-0013 : VMware vSphere and vCOps updates to third-party librariesNessusVMware ESX Local Security Checks8/31/20121/6/2021
critical
58869RHEL 5 / 6 : openssl (RHSA-2012:0518)NessusRed Hat Local Security Checks4/25/20121/14/2021
high
58829FreeBSD : OpenSSL -- integer conversions result in memory corruption (7184f92e-8bb8-11e1-8d7b-003067b2972c)NessusFreeBSD Local Security Checks4/23/20121/6/2021
high
127177NewStart CGSL CORE 5.04 / MAIN 5.04 : openssl098e Multiple Vulnerabilities (NS-SA-2019-0020)NessusNewStart CGSL Local Security Checks8/12/20191/14/2021
critical
74641openSUSE Security Update : openssl (openSUSE-2012-308)NessusSuSE Local Security Checks6/13/20141/19/2021
high
58800OpenSSL 1.0.0 < 1.0.0i ASN.1 asn1_d2i_read_bio Memory CorruptionNessusWeb Servers4/19/201211/15/2018
high
89038VMware ESX / ESXi Third-Party Libraries Multiple Vulnerabilities (VMSA-2012-0013) (remote check)NessusMisc.2/29/20161/6/2021
high
58873Ubuntu 8.04 LTS / 10.04 LTS / 11.04 / 11.10 : openssl vulnerability (USN-1428-1)NessusUbuntu Local Security Checks4/25/20129/19/2019
high
64120SuSE 11.2 Security Update : compat-openssl097g (SAT Patch Number 6749)NessusSuSE Local Security Checks1/25/20131/19/2021
high
73562AIX OpenSSL Advisory : openssl_advisory4.ascNessusAIX Local Security Checks4/16/20141/4/2021
high
58916Fedora 16 : openssl-1.0.0i-1.fc16 (2012-6403)NessusFedora Local Security Checks4/30/20121/11/2021
high
64033RHEL 4 / 5 / 6 : openssl (RHSA-2012:0522)NessusRed Hat Local Security Checks1/24/20131/14/2021
high
59989Juniper Junos OpenSSL ASN.1 Memory Corruption (PSN-2012-07-645)NessusJunos Local Security Checks7/17/20127/12/2018
high
58806Mandriva Linux Security Advisory : openssl (MDVSA-2012:060)NessusMandriva Local Security Checks4/20/20121/6/2021
high
66808Mac OS X 10.8.x < 10.8.4 Multiple VulnerabilitiesNessusMacOS X Local Security Checks6/5/20137/14/2018
high
71169GLSA-201312-03 : OpenSSL: Multiple VulnerabilitiesNessusGentoo Local Security Checks12/3/20131/6/2021
high
62060SuSE 10 Security Update : compat-openssl097g (ZYPP Patch Number 8262)NessusSuSE Local Security Checks9/12/20121/19/2021
high
127201NewStart CGSL CORE 5.04 / MAIN 5.04 : openssl Multiple Vulnerabilities (NS-SA-2019-0033)NessusNewStart CGSL Local Security Checks8/12/20191/14/2021
critical
125001EulerOS Virtualization 3.0.1.0 : openssl (EulerOS-SA-2019-1548)NessusHuawei Local Security Checks5/14/20192/8/2021
high
69679Amazon Linux AMI : openssl (ALAS-2012-72)NessusAmazon Linux Local Security Checks9/4/20134/18/2018
high
58804Debian DSA-2454-2 : openssl - multiple vulnerabilitiesNessusDebian Local Security Checks4/20/20121/11/2021
high
59747FreeBSD : FreeBSD -- OpenSSL multiple vulnerabilities (2ae114de-c064-11e1-b5e0-000c299b62e1)NessusFreeBSD Local Security Checks6/28/20121/6/2021
high
59071Fedora 15 : openssl-1.0.0i-1.fc15 (2012-6395)NessusFedora Local Security Checks5/11/20121/11/2021
high
58888Fedora 17 : openssl-1.0.0i-1.fc17 (2012-6343)NessusFedora Local Security Checks4/27/20121/11/2021
high
64184SuSE 11.1 Security Update : openssl (SAT Patch Number 6245)NessusSuSE Local Security Checks1/25/20131/19/2021
high
74901openSUSE Security Update : openssl (openSUSE-SU-2013:0336-1)NessusSuSE Local Security Checks6/13/20141/19/2021
high
66809Mac OS X Multiple Vulnerabilities (Security Update 2013-002)NessusMacOS X Local Security Checks6/5/201311/27/2019
critical
80717Oracle Solaris Third-Party Patch Update : openssl (multiple_vulnerabilities_in_openssl1)NessusSolaris Local Security Checks1/19/20151/14/2021
high
61305Scientific Linux Security Update : openssl on SL5.x, SL6.x i386/x86_64 (20120424)NessusScientific Linux Local Security Checks8/1/20121/14/2021
high
58808Ubuntu 8.04 LTS / 10.04 LTS / 11.04 / 11.10 : openssl vulnerabilities (USN-1424-1)NessusUbuntu Local Security Checks4/20/20129/19/2019
high
89663VMware ESX / ESXi NFC and Third-Party Libraries Multiple Vulnerabilities (VMSA-2013-0003) (remote check)NessusMisc.3/4/20169/24/2019
critical
59237SuSE 10 Security Update : openssl (ZYPP Patch Number 8112)NessusSuSE Local Security Checks5/23/20121/19/2021
high
58801OpenSSL 1.0.1 < 1.0.1a ASN.1 asn1_d2i_read_bio Memory CorruptionNessusWeb Servers4/19/201211/15/2018
high
6857Mac OS X 10.8 < 10.8.4 Multiple Vulnerabilities (Security Update 2013-002)Nessus Network MonitorWeb Clients6/5/20133/6/2019
critical
801016Mac OS X 10.8 < 10.8.4 Multiple Vulnerabilities (Security Update 2013-002)Log Correlation EngineOperating System Detection6/5/20136/5/2013
high